---
title: jsonNumber
description: JSON numeric value
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: jsonNumber  
[Back to constructors index](index.md)



JSON numeric value

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|value|[double](../types/double.md) | Yes|Value|



### Type: [JSONValue](../types/JSONValue.md)


### Example:

```php
$jsonNumber = ['_' => 'jsonNumber', 'value' => double];
```  


Or, if you're into Lua:

```lua
jsonNumber={_='jsonNumber', value=double}

```


